	if (document.layers)
	document.captureEvents(Event.KEYDOWN);
	document.onkeydown =
	function (evt) 
	{
		var keyCode = evt ? (evt.which ? evt.which : evt.keyCode) : event.keyCode;
		if (keyCode == 13) 
		{
			document.Form1.btnSubmit.click();
			return false;
		}
		else
		return true;
	};
		function key_press_numeric(e)
		{
			var keycode;
			if (window.event) keycode = window.event.keyCode;
			else if (e) keycode = e.which;
			else return true;
			if((keycode>=33 && keycode <=47) || (keycode>=58 && keycode <=126))
			{
				return false;
			}
				else return true;
		}
		function key_press_numeric1(e)
		{
			var keycode;
			if (window.event) keycode = window.event.keyCode;
			else if (e) keycode = e.which;
			else return true;
			if((keycode>=33 && keycode <=45) || (keycode==47) || (keycode>=58 && keycode <=126))
			{
				return false;
			}
				else return true;
		}
